/*3. CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*4. Open Sans for body*/
body {
	font-family: "open sans", monospace;
}

/*5. nav section*/
nav	{
	background-color: white;
	margin-top: .5rem;
	padding: .5rem;
	border-top: 1px solid black;
	width: 100%;
	position: sticky;
	top: 0px;
	list-style-type: none;
	font-weight: bold;
	border-bottom: 1px solid grey;
}
.nav-logo{
	display: inline;
	float: inherit;
}
#logo {
	display: inline;
/*	float: inherit;*/
}

.right-nav{
	display: inline-block;
	float: right;
}
.nav {
	display: inline-block;
	margin-left: 1rem;
/*	float: left;*/
}

/*6. styling tuitt button*/
.tuitt-button {
	color: white;
	font-weight: bold;
	background-color:#c2195b;
	border: #c2195b;
	border-radius: 25px;
/*	font-size: 1rem;*/
	padding: .5rem;
}

/*7. Landing background*/
#bg-image {
	display: inline-block;
	background: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 30vh;
	background-color: gray;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center bottom;
	background-attachment: scroll;
}

/*8. Background color front-bg*/
.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 30vh;
}
.container{
	color: white;
	text-align: right;
	margin-left: 40vw;
	margin-right: 10vw;
	padding: 50px;
}

.title {
	font-size: 3em;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color:#c2195b;
	border: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/*9. Zilla Slab for title and title-2*/

.title, .title-2 {
	font-family: "Zilla slab", monospace;
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.subtitle {
	
	padding-left: 3rem;
	margin-bottom: 2rem;
	font-weight: normal;
}
/*10. prefooter background*/

.pre-footer {
	background-color: #f7fbfb;

	text-align: center;
	padding: 3rem;
	padding-top: 7rem;
	padding-bottom: 7rem;
	margin-left: 5rem;
	margin-right: 5rem;

}

/*11. book-button background*/

.book-button {
	background-color: #336589;

	color: white;
	font-weight: bold;
	border: #336589;
	width: 10rem;
	border-radius: 25px;
	margin-top: 2rem;
	padding: .5rem;
}

/*12. align footer*/
footer {
	text-align: center;
}


/*matching format*/
.intro {
	text-align: center;
	padding: 3rem;
}

.intro-description {
	text-align: justify;
	margin-bottom: 2rem;
	margin-left: 5rem;
	margin-right: 5rem;
	padding-bottom: 5rem;
	font-size: 1.2rem;
}

.prefooter-description {
	font-size: 1.2rem;

}
